.header-delivery {
              background: url("../Image-Library/header-paintings/daub236Edit.jpg") 50% 0 no-repeat; 
              /* background-size: 100%; */
              background-size: cover;
              /* opacity: .8; */
}


.delivery h2 {font-size: 180%;}
.delivery h3 {font-size: 140%;}

/* Covid ref */
/* .delivery span {font-size: 60%; color: #8a8a8a;} */